Subject: [L2tpext] Antigen Notification:Antigen found FILE FILTER= *.scr file

From: ANTIGEN_EXCH-CONNECTOR - SmartBits <[email-masked]>
Date: Mon, 13 May 2002 20:00:43 -0700

Antigen for Exchange found BORDER.scr matching FILE FILTER= *.scr file
filter.
The file is currently Purged.  The message, "[L2tpext] Congratulations", was
sent from ietf-web  and was discovered in IMC Queues\Inbound
located at Netcom Systems/NETCOMSYSTEMS/EXCH-CONNECTOR.